{% include 'mails/patrons/header.html.twig' %}
    <table width="750" style='text-align: left'>
        <tbody>
            <tr>
                <td><b>Compte rendu de reunion d'expertise DO</b></td><td colspan="2">num sin : {{ sinistre.id }}</td>
            </tr>
            <tr>
                <td>Affaire: {{ sinistre.affaire.libelle }}</td><td colspan="2">Expert DO: {{ sinistre.do.cabinet_expert.nom }} </td>
            </tr>
            <tr>
                <td>Numéro d'affaire: {{ sinistre.affaire.code }}</td><td colspan="2">Ref expert: {{ sinistre.do.ref_dossier_expert }} </td>
            </tr>
            <tr>
                <td>Missions : {{ sinistre.affaire.missions }}</td><td colspan="2">Expert du dossier : {{ sinistre.do.contact_expert.prenom }} {{ sinistre.do.contact_expert.nom }} </td>
            </tr>
            <tr>
                <td>Date de reception de l'ouvrage: {{ date_reception_ouvrage|date('d-m-Y') }}</td><td colspan="2">Date declaration sinistre : {{ sinistre.do.date_declaration_sinistre|date('d-m-Y') }}</td>
            </tr>
            <tr>
                <td>Ref ASQUA: {{ sinistre.ref_asqua }}</td><td colspan="2">Ref assureur : {{ sinistre.do.ref_dossier_assureur }} </td>
            </tr>
            <tr>
                <td>Adresse du sinistre:<br> {{ sinistre.adresse|nl2br }}</td><td>Date de la réunion : {% if preview %}<input required type="date" name="date_reunion" form="form_mail" style="max-width:130px; min-width: 130px">{% else %}{{ post.date_reunion|date('d-m-Y') }}{% endif %}</td>
            </tr>
            <tr>
                <td>Redacteur du CR: {% if preview %}<input name="redacteur" form="form_mail">{% else %} {{ post.redacteur_cr }}{% endif %}</td>
            </tr>
            <tr>
                <td>Diffusion par defaut: {{post.destinataires}}</td>
            </tr>
            <tr>
                <td>Diffusion complémentaire: {{post.cc}}</td>
            </tr>

            <tr><td colspan="3"><br><br></td></tr>
            <tr>
                <td colspan="3">
                    <b>1/ Objet de la réunion :</b><br>
                    {% if preview %}<textarea name="objet_reunion" form="form_mail" style="width:750px; min-width: 750px; max-width: 750px"></textarea>{% else %}{{ post.objet_reunion|nl2br }}{% endif %}<br><br>
                    <b>2/ Déroulement de la réunion :</b><br><br>
                    <b><i> 2.1 Position de l'expert :</i></b><br>
                    {% if preview %}<textarea name="expert_position" form="form_mail" style="width:750px; min-width: 750px; max-width: 750px"></textarea>{% else %}{{ post.expert_position|nl2br }}{% endif %}<br>
                    <b> <i>2.2 liste dommages allégués par l'expert :</i></b><br>
                    {% if preview %}<textarea name="liste_dommages" form="form_mail" style="width:750px; min-width: 750px; max-width: 750px"></textarea>{% else %}{{ post.liste_dommages|nl2br }}{% endif %}<br>
                    <b><i> 2.3 Commentaires explicatifs sur les dommages :</i></b><br>
                    {% if preview %}<textarea name="commentaires_dommages" form="form_mail" style="width:750px; min-width: 750px; max-width: 750px"></textarea>{% else %}{{ post.commentaires_dommages|nl2br }}{% endif %}<br><br>
                    <b>3/ Interventions de Qualiconsult pendant la réunion :</b><br><br>
                    <b><i> 3.1 Position en défense :</i></b><br>
                    {% if preview %}<textarea name="position_defense" form="form_mail" style="width:750px; min-width: 750px; max-width: 750px"></textarea>{% else %}{{ post.position_defense|nl2br }}{% endif %}<br>
                    <b><i> 3.2 Documents à transmettre à l'expert :</i></b><br>
                    {% if preview %}<textarea name="docs_a_transmettre" form="form_mail" style="width:750px; min-width: 750px; max-width: 750px"></textarea>{% else %}{{ post.docs_a_transmettre|nl2br }}{% endif %}<br><br>

                    <b>4/ Evolution prévisionnelle des opérations d'expertise :</b><br><br>
                    <b><i> 4.1 Date prochaine réunion éventuelle :</i></b> <br>
                    {% if preview %}<input type="date" name="date_prochaine_reunion" form="form_mail">{% else %}{{ post.date_prochaine_reunion|date('d-m-Y') }}{% endif %}<br>
                    <b><i> 4.2 Date prévisionnelle de remise de son rapport par l'expert :</i></b> <br>
                    {% if preview %}<input type="date" name="date_remise_rapport" form="form_mail">{% else %}{{ post.date_remise_rapport|date('d-m-Y') }}{% endif %}<br>
                    <b> <i>4.3 Commentaires :</i></b><br>
                    {% if preview %}<textarea name="commentaires" form="form_mail" style="width:750px; min-width: 750px; max-width: 750px"></textarea>{% else %}{{ post.commentaires|nl2br }}{% endif %}
                    {% if post %}
                        {% include 'mails/patrons/footer.html.twig' %}
                    {% else %}
                    </td></tr></tbody></table></div>
{% endif %}